{
  "item.alexscavesdelight.cooked_heart_of_iron": "Жареное железное сердце",
  "item.alexscavesdelight.cooked_ferrouslime_ball": "Жареный феррослаймовый шарик",
  "item.alexscavesdelight.heart_of_iron_humburger": "Бургер с железным сердцем",
  "item.alexscavesdelight.ferrouslime_ball_sandwich": "Сэндвич с феррослаймовым шариком",
  "item.alexscavesdelight.toxic_sauce": "Токсичный соус",
  "item.alexscavesdelight.toxic_hamburger": "Токсичный гамбургер",
  "item.alexscavesdelight.acid_radgill_stew": "Кислый ратжилловый суп",
  "item.alexscavesdelight.pure_darkness_shake": "Молочный коктейль чистой тьмы",
  "item.alexscavesdelight.acid_juice": "Кислый сок",
  "item.alexscavesdelight.magma_jem": "Магматический джем",
  "item.alexscavesdelight.bioluminesscence_jem": "Биолюминесцентный джем",
  "block.alexscavesdelight.bioluminesscence_pie": "Биолюминесцентный пирог",
  "item.alexscavesdelight.tremorzilla_maet": "Мясо треморзиллы",

  "item.alexscavesdelight.cut_cooked_lanternfish": "Ломтик жареного светящегося окуня",
  "item.alexscavesdelight.cut_cooked_radgill": "Ломтик жареного ратжилла",
  "item.alexscavesdelight.cut_cooked_trilocararis": "Ломтик жареного трилокариса",
  "item.alexscavesdelight.cut_cooked_tripodfish": "Ломтик жареного триподрыбы",
  "item.alexscavesdelight.cut_dinosaur_chop_cooked": "Ломтик жареного динозаврьего стейка",
  "item.alexscavesdelight.cut_dinosaur_chop_raw": "Ломтик сырого динозаврьего стейка",
  "item.alexscavesdelight.cut_lanternfish": "Ломтик светящегося окуня",
  "item.alexscavesdelight.cut_radgill": "Ломтик ратжилла",
  "item.alexscavesdelight.cut_sea_pig": "Ломтик морской свинки",
  "item.alexscavesdelight.cut_sweetish_fish_blue": "Ломтик голубой сладкой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_green": "Ломтик зелёной сладкой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_pink": "Ломтик розовой сладкой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_red": "Ломтик красной сладкой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_yellow": "Ломтик жёлтой сладкой рыбы",
  "item.alexscavesdelight.cut_trilocaris_tail": "Ломтик хвоста трилокариса",
  "item.alexscavesdelight.cut_tripodfish": "Ломтик триподрыбы",

  "item.alexscavesdelight.acid_pasta": "Кислая паста",
  "item.alexscavesdelight.bioluminesscence_custard": "Биолюминесцентный пудинг",
  "item.alexscavesdelight.caramel_cookie": "Карамельное печенье",
  "item.alexscavesdelight.caramel_jem": "Карамельный джем",
  "item.alexscavesdelight.caramel_pie": "Карамельный пирог",
  "item.alexscavesdelight.chocolate_cookie": "Горячее шоколадное печенье",
  "item.alexscavesdelight.chocolate_ice_cream": "Шоколадное мороженое",
  "item.alexscavesdelight.cooked_relicheirus_egg": "Яйцо реличейруса, сваренное вкрутую",
  "item.alexscavesdelight.cooked_tremorsaurus_egg": "Яйцо треморзавра, сваренное вкрутую",
  "item.alexscavesdelight.cooked_tremorzilla_egg": "Яйцо треморзиллы, сваренное вкрутую",
  "item.alexscavesdelight.ferrouslime_shake": "Коктейль из феррослайма",
  "item.alexscavesdelight.fiddlehead_roll": "Рулет с папоротником",
  "item.alexscavesdelight.fiddlehead_roll_slice": "Ломтик рулета с папоротником",
  "item.alexscavesdelight.lanternfish_roll": "Рулет из светящегося окуня",
  "item.alexscavesdelight.lanternfish_soup": "Суп из светящегося окуня",
  "item.alexscavesdelight.licoroot_juice": "Сок лакричного корня",
  "item.alexscavesdelight.licoroot_roll": "Лакричный рулет",
  "item.alexscavesdelight.licoroot_roll_slice": "Ломтик лакричного рулета",
  "item.alexscavesdelight.meat_pie": "Мясной пирог",

  "item.alexscavesdelight.meat_stick": "Мясная палочка",
  "item.alexscavesdelight.mussel_soup": "Суп из мидий",
  "item.alexscavesdelight.pewen_sap_dough": "Тесто с соком пьюэна",
  "item.alexscavesdelight.pewen_shake": "Коктейль из пьюэна",
  "item.alexscavesdelight.pine_nuts_cookie": "Печенье с кедровыми орехами",
  "item.alexscavesdelight.primal_noodle_soup": "Первородный лапшичный суп",
  "item.alexscavesdelight.radgill_roll": "Рулет из ратжилла",
  "item.alexscavesdelight.relicheirus_noodle_soup": "Лапшичный суп с реличейрусом",
  "item.alexscavesdelight.sea_pig_soup": "Суп из морской свинки",
  "item.alexscavesdelight.spelunkie_shake": "Коктейль спеланки",
  "item.alexscavesdelight.sulfur_cookie": "Серное печенье",
  "item.alexscavesdelight.sulfur_jem": "Серный джем",
  "item.alexscavesdelight.sulfur_shake": "Серный коктейль",
  "item.alexscavesdelight.sweet_puff_jem": "Джем из сладкого пуха",
  "item.alexscavesdelight.sweetberry_ice_cream": "Сладкоягодное мороженое",
  "item.alexscavesdelight.toxic_jem": "Токсичный джем",
  "item.alexscavesdelight.toxic_noodle_soup": "Токсичный лапшичный суп",
  "item.alexscavesdelight.tree_star_juice": "Сок листозвезды",
  "item.alexscavesdelight.trilocararis_roll": "Рулет с трилокарисом",
  "item.alexscavesdelight.tripodfish_roll": "Рулет с триподрыбой",
  "item.alexscavesdelight.tripodfish_soup": "Суп из триподрыбы",
  "item.alexscavesdelight.uranium_pie": "Урановый пирог",
  "item.alexscavesdelight.vanilla_ice_cream": "Ванильное мороженое",

  "item.alexscavesdelight.ferrouslime_pie": "Феррослаймовый пирог",
  "item.alexscavesdelight.honey_glazed_dinosaur_chop": "Динозаврий стейк в магмовой глазури",
  "item.alexscavesdelight.mix_gelatin_pumpkin": "Желатиновая тыква-микс",
  "item.alexscavesdelight.pure_darkness_pie_slice": "Ломтик пирога чистой тьмы",
  "item.alexscavesdelight.toxic_pie_slice": "Ломтик токсичного пирога",

  "item.alexscavesdelight.azure_neodymium_knife": "Лазурный неодимовый нож",
  "item.alexscavesdelight.scarlet_neodymium_knife": "Багровый неодимовый нож",
  "item.alexscavesdelight.uranium_knife": "Урановый нож",
  "item.alexscavesdelight.tectonic_knife": "Тектонический нож",
  "item.alexscavesdelight.pearl_knife": "Жемчужный нож",
  "item.alexscavesdelight.pure_darkness_knife": "Нож чистой тьмы",
  "item.alexscavesdelight.candy_knife": "Карамельный нож",
  "item.alexscavesdelight.caramel_knife": "Ирисковый нож",
  "item.alexscavesdelight.gingerbread_knife": "Имбирный нож",
  "item.alexscavesdelight.sweet_tooth_knife": "Сластьёночный нож",

  "block.alexscavesdelight.licoroot_cabinet": "Лакричный шкаф",
  "block.alexscavesdelight.pewen_cabinet": "Шкаф из пьюэна",
  "block.alexscavesdelight.thornwood_cabinet": "Шкаф из терновой древесины",

  "block.alexscavesdelight.ferrouslime_pie_block": "Феррослаймовый пирог",
  "block.alexscavesdelight.toxic_pie": "Токсичный пирог",
  "block.alexscavesdelight.pure_darkness_pie": "Пирог чистой тьмы",
  "block.alexscavesdelight.mix_gelatin_pumpkin_block": "Желатиновая тыква-микс",
  "block.alexscavesdelight.honey_glazed_dinosaur_chop_block": "Динозаврий стейк в магмовой глазури",

  "block.alexscavesdelight.bioluminesscence_glazed_sea_pig_block": "Морская свинка в биолюминесцентной глазури",
  "block.alexscavesdelight.extra_sugar_rush_block": "Экстра-сахарный угар",
  "block.alexscavesdelight.tectonic_roll_block": "Тектонический рулет",
  "block.alexscavesdelight.toxic_glazed_tremorzilla_block": "Треморзилла в токсичной глазури",
  "block.alexscavesdelight.pure_darkness_something_block": "Что-то из чистой тьмы",

  "item.alexscavesdelight.bioluminesscence_glazed_sea_pig": "Морская свинка в биолюминесцентной глазури",
  "item.alexscavesdelight.extra_sugar_rush": "Экстра-сахарный угар",
  "item.alexscavesdelight.tectonic_roll": "Тектонический рулет",
  "item.alexscavesdelight.toxic_glazed_tremorzilla": "Треморзилла в токсичной глазури",
  "item.alexscavesdelight.pure_darkness_something": "Что-то из чистой тьмы",

  "block.alexscavesdelight.caramel_pie": "Карамельный пирог",
  "item.alexscavesdelight.caramel_pie_slice": "Ломтик карамельного пирога",
  "block.alexscavesdelight.meat_pie": "Мясной пирог",
  "item.alexscavesdelight.meat_pie_slice": "Ломтик мясного пирога",
  "block.alexscavesdelight.uranium_pie": "Урановый пирог",
  "item.alexscavesdelight.uranium_pie_slice": "Ломтик уранового пирога"
}